
\version "2.13.20"

\header {
    composer =  \markup \bold "C.E.F. Weyse"
 %   copyright = ""
 %   subtitle = "comp. Dec. 1804"
 %   title = "Sonate for 2 fagotter"
 %   arranger = "arr. J.J.Gerbaud"
  meter =  \markup \bold {\fontsize #2.5 "            Allegretto"  }
  tagline = "Created by J.J. Gerbaud using Lilypond (www.lilypond.org)"
}


#(set-global-staff-size 18)
#(set-default-paper-size "a4")

globalTempo = {
    \override Score.MetronomeMark #'transparent = ##t
   
}
resetBarnum = \context Score \applyContext % pour la numérotation des mesures
  #(set-bar-number-visibility 2)


global = {
    \time 6/8
  % \skip 2.*127  %% 1-127
}
globalTempo = {
    \override Score.MetronomeMark #'transparent = ##t
    \tempo 4 = 120 %\skip 2.*127
}

\score {
<< % common
       
	\new StaffGroup <<
        \override Score.NoteColumn #'force-hshift = #1.0
         \override Score.BarNumber  #'break-visibility =#end-of-line-invisible
         \override Score.RehearsalMark  #'padding = #2.5
         \resetBarnum

        \context Staff = "track 1" <<
            \set Staff.instrumentName = \markup { \column { "Fagott I" } }
            \set Staff.midiInstrument = "Bassoon"
            \set Score.skipBars = ##t
            \set Staff.printKeyCancellation = ##f
            \new Voice \global
            \new Voice \globalTempo


            \context Voice = "voice 1" {
                \override Voice.TextScript #'padding = #2.0
                \override MultiMeasureRest #'expand-limit = 1

                \once \override Staff.TimeSignature #'style = #'() \time 6/8

% absTime = 0 barStart = 0
	\clef "bass"
        \key bes \major
        \partial 8
        d' 8
%mes.1
	(f' 8 \p) r d' ^( f' ) r d' ^(
	f' 4. -\accent ) ^( d' 8 r ) f' -. 
	f' 8 ^( [ ees' ) d' -. ] \acciaccatura d'8 c' ^( [ bes ) c'-. ] 
	d' 4. ^( bes 8 ) r bes  
%mes. 5
	ees' 4. ^( d' 8 ) r bes  
	g' 4. f' 8 r f'  
	f' 8 [ ees' d' -\staccato ] d' [ c' bes -\staccato ]  
	a 8 [ c' a ] f r bes ^(
	d' 8 ) r bes ^( d' ) r bes ^(
%mes. 10
	d' 4. ) ^( bes 8 ) r f  
	g 8 ^( [ a ) bes-. ] a ^( [ g ) a -. ]  
	bes 4 f 8 d [ bes, bes -\f ]  
	e' 4. e' 4 e' 8  
%% 15
	f'4 _\markup { \bold \italic "dim." } (e'8  ees' ( [ d' c' ) ] 
	bes 4. -\p ^~ bes 8 [ d' c' ]  
	bes 8 r f -\f f [ f f ]  
	bes 8 r bes d' r d'  
	f' 4 r8 d' 4. ^~  
%% 20
	d' 8 ^( [ ees' ) c' -. ] bes ^( [ a ) f' ]  
	ees' 8 ^( [ d' ) f -\f ] f [ f f ]  
	bes 8 [ bes bes ] d' [ d' d' ]  
	f' 4 r8 d' 4. -\p  
	f' 8 ^( [ ees' ) g' -. ] bes 4 ^( d' 16 [ c' ) ]  
%% 24
	bes 8 r f' ^( [ d' ) ] r a -\f  
	bes 8 r f' ^( [ d' ) ] r a  
	bes 8 r f -\f f [ f f ]  
	d' 4. ^~ d' 8 [ ees' d' ]  
	c' 4. ^~ c' 8 [ e' f' ]  
%% 29
	bes 4 \stemDown d' 8 ^~ \stemNeutral d' [c' bes ]  
	gis 8 ^( [ a c' ) ] c' [ c' c' ]  
	f' 4. ^~ f' 8 [ g' f' ]  
	e' 4 ees' 8 d' 4.  
	c' 4 d' 8 c' [ bes a ]  
%% 35
	g 4 c' 8 c' [ c' c' ]  
	c' 4. ^~ c' 8 [ d' e' ]  
	f' 4. ^~ f' 8 [ e' f' ]  
	g' 8 [ f' e' ] d' [ c' bes ]  
	gis 8 ^( [ a ) c' -. ] f [ a c' ]  
	ees' 8 [ c' a ] f [ ees c ]  
%mes. 40
	cis 8 ^( [ d ) f -. ] bes [ d' cis' ^~ ]  
	cis' 8 [ bes a ] g [ bes e ]  
	f 4 f 8 -. f -. [ f -. f -.]  
	f 8 ^( [ g gis ] a [ bes b ) ]  
%% 45
	c' 8 -. [ e' ^( f' ) ] a -. [ b ^( c' ) ]  
	c 4. _~ c 8 [ d e ]  
	f8\f [ f, g, ] a, [ bes, c ]  
	d 2. -> 
	c 4 r8 r4.  
%% 49
	r8 c [_( b, ) bes, -. a, -.g, -. ]  
	\stemUp f,8 r \stemDown f-. \stemNeutral f-. [ f-. f-. ]  
	f8 -. [ c' ^( bes ) ] bes -. [ d' ^( c' ) ]  
	c' 8 r f -. f -. [ f -. f -. ]  
	f 8 -.\f [ ees' ^( d' ) ] d' -. [ f' ^( ees' ) ]  
%% 55
	ees' 8 -. r f -. f -. [ f -. f -. ]  
	f 8 -. [ fis' -. g' -. ] g' -. [ ees' ^( d' ]
	c' 8 ) [ d' ^( ees' ) ] ees' -. [ c' ^( bes ) ]  
	a 8 ^( \< [ bes b ] c' [ cis' d' ) ]  
	ees' 4. \! \> ^~ ees' 4 d' 8 ^(
%% 60
	f' 8 \! ) r d' ^( f' ) r d' ^(
	f' 4. ) d' 4 f' 8  
	f' 8 ^( [ ees' ) d' ] \acciaccatura d'8 c' [ bes c' ]  
	d' 4. ^( bes 4 ) c' 8  
	ees' 4. ^( d' 4 ) bes 8  
%% 65
	g' 4. ^( f' 4 ) f' 8  
	f' 8 ^( [ ees' ) d' -\staccato ] d' ^( [ c' ) bes -\staccato ]  
	a 8 [ c' a ] f 4 bes8 \f (
	a 8 ) [ f -\staccato bes ^( ] a ) [ f -\staccato bes ^( ]
	a 8 ) [ f -\staccato a -\staccato ] bes -\staccato [ bes, -\staccato bes ^( ]
 %% 70
 	d' 8 ) r bes ^( d' ) r bes  
 	d' 4.\> ^( bes 4 ) g 8\!  
 	bes 4 bes 8 bes [ bes bes ]  
 	bes 8 [ a gis ] a 4 b 8  
 	c' 4 c' 8 c' [ c' c' ]  
%% 75
	c' 8 [ b ais ] b 4 cis' 8  
	d' 4. ^~ d' 8 [ e' fis' ]  
	g' 4. ^~ g' 8 [ fis' ^( f' ) ]  
	f' 8 ^( [ e' ) g' ] c' [ d' e' ]  
	f' 4. ^~ f' 4 ees' 8  
%% 80
	d' 8 -\staccato [ fis' ^( g' ) ] c' -\staccato [ e' ^( f' ) ]  
	bes 8 -\staccato [ d' ^( ees' ) ] a -\staccato [ cis' ^( d' ) ]  
	g 8 -\staccato [ b ^( c' ) ] f -\staccato [ a ^( c' ) ]  
	ees' 8 [ f' ees' ] d' [ c' bes ]  
	f' 4 f' 8 f' [ f' f' ]  
%% 85
	f' 4. e'  
	f' 8 [ f\p \< g ] a [ bes c' ]  
	des' 8 -\staccato \![ a ^( bes ) ] des' ^( [ c' bes ) ]  
	a 8 [ c' a ] f [ c a, ]  
	ees, 4 r8 r4.  
%% 90
	r8 g' [_\markup { \bold \italic "dim." } f' ees' d' c' ]  
	bes 8 ^( [ a )_\markup { \bold \italic "rall.- - - - -" } c' -. ] f' ^( [ e' ees' ) ]  
	d' 4. _\markup { \bold \italic "dolce" } ^~ d' 8 [ ees' d' ]  
	c' 4. c' 8 [ e' ^( f' ) ]  
	bes 4 d' 8 ^( d' ) [ c' bes ]  
%% 95
	a 8 [ c' a ] f [ a c' ]  
	f' 4. ^( f' 8 ) [ g' f' ]  
	e' 4 ees' 8 d' 4 c' 8  
	bes 8 [ c' d' ] ees' [ f' g' ]  
	c' 4 r8 r4.  
%% 100
	bes, 8 [ d f ] bes [ a aes ]  
	g 8 [ bes aes ] g [ f ees ]  
	d 8 [ c bes, ] aes [ g f ]  
	ees 4 r8 r4.  
	b, 4. b, 4 b, 8  
%% 105
	c 8 -\staccato [ ees ^( d ) ] f ^( [ ees ) e ]  
	f 8 ^( [ g ) e ] f 4.  

	bes, 8 _\markup { \bold \italic "cresc." } ^( [ c cis ] d [ ees f ) ]  
	g 2. -\f  
	f 8 -\staccato [ a ^( bes ) ] d -\staccato [ e ^( f ) ]  
%% 110
	f, 8 [ a, -\p c ] ees [ d c ]  
	bes, 8 r bes _\markup { \bold \italic "cresc." } bes [ bes bes ]  
	bes 8 ^( \< [ c' des' ] d' [ ees' e' ) ]  
	f' 4. \! ^~ f' 8 [ d' bes ]  
	f 4. ^~ f 8 [ g a ]  
%% 115
	bes 4 r8 r4 bes 8 ^(
	d' 8 ) r bes ^( d' ) r bes ^(
	d' 4. ) bes 8 r f  
	g 8 [ a bes ] a [ g a ]  
	bes 4 r8 r4 d' 8 ^(
%% 120
	f' 8 ) r d' ^( f' ) r d'  
	f' 4. ^( d' 4 ) bes 8 ^(
	bes 8 ) [ a c' ] ees' -> [ c' a ]  
	bes 8 r f' ^( d' ) r a ^(
	bes 8 ) r f' ^( d' ) r a ^(
%% 125
	bes 8 ) r r f -\f [ f f ]  
	bes 8 [ bes bes ] f [ f f ]  
	bes, 4 r8 r4.  
        \bar "|."
        
            } % Voice
        >> % Staff ends

        \context Staff = "track 2" <<
            \set Staff.instrumentName = \markup { \column { "Fagott II" } }
            \set Staff.midiInstrument = "Bassoon"
            \set Score.skipBars = ##t
            \set Staff.printKeyCancellation = ##f
            \new Voice \global
            \new Voice \globalTempo

            \context Voice = "voice 2" {
                \override Voice.TextScript #'padding = #2.0
                \override MultiMeasureRest #'expand-limit = 1

                \once \override Staff.TimeSignature #'style = #'() \time 6/8


\clef "bass"
        \key bes \major
        \partial 8
        bes 8 \p
                
% mes 1
	(d' 8 ) r bes ^( d' ) r bes 
	(d' 4.->) ( bes 8 ) r f  
	g 8 [ a bes ] \acciaccatura bes8 a ^( [ g ) a -.]  
	bes 4 f 8 [ d bes, ] r  
% 5
	g 8 -.[ a ( c' ) ] f -. [ a ^( bes ) ]  
	ees 8 [ a ( bes) ] d -. [ a (c') ]  
	c 4 d 8 ees 4 e 8  
	f 4 r8 r4 d' 8 ( 
	f'8)  r d' ^( f' ) r d'                
% 10
	(f'4. ) ( d'8 ) r f'  
	f'8 ^( [ ees' ) d'-. ] c' ^( [ bes ) a-.]  
	d' 4.\> bes 8\! r r  
	c 8 -\f [_( g bes ] des' [ c' bes ]  
	a 8 [ f, g, ] a, [ bes, c ]  
%15
	d8 [ ees e ] f4) f, 8  
	bes,8 r f,-.\f f, [ f, f, ]  
	bes, 8 r bes, d r d  
	f 4 r8 bes [ a g ]  
%% 19
	fis 8 [ g ees ] f 4.  
	bes, 4 f, 8 -\f f, [ f, f, ]  
	bes, 8 [ bes, bes, ] d [ d d ]  
	f 4 r8 bes -\p [ a aes ]  
	g 4 ees 8 e [ f f, ]  
%% 24
	bes, 8 r d' ^( bes ) r f -\f  
	d 8 r d' ^( bes ) r f  
	bes, 8 r r r4.  
	bes, 8 [ d f ] bes 4. ^~  
	bes 8 [ a g ] a 4. ^~  
%% 29
	a 8 [ g f ] e 4.  
	f 4 r8 e 4.  
	d 8 [ f a ] d' 4. ^~  
	d' 8 [ cis' c' ] c' [ d bes ^~ ]  
	bes 8 [ a fis ] g [ ees f ]  
%% 34
	c 4 r8 r4.  
	c 8 [ e g ] c' [ b bes ]  
	a 8 [ c' bes ] a [ g f ] 
	\stemUp e 8 [ d c ] bes, [ a, g, ]  
	f, 4 r8 r4.  
%% 39
	a, 2.  
	bes, 4 r8 r \stemDown bes[ a ](
	\stemUp d8)  [ e f ] a, [ g, c ]  
	f, 8 _( [ g, gis, ] a, [ bes, c ) ]  
	d 2. ->  
%% 44
	c 4 r8 r4.  
	r8 c [ b, bes, a, g, ]  
	f, 8 r \stemDown f f [ f f ]  
	f 8 ^( [ g\< aes ] a [ bes b\! ) ]  
	\stemNeutral c' 8 -.[ e' ( f' ) ] a -. [ b ( c' ) ]  
%% 49
	\stemUp c 4. _~ c8 -. [ d -. e -. ]  
	\stemNeutral f8 r \stemUp f,-. \stemNeutral f,-.[ f,-. f,-. ]  
	f,8 -. [ a ( g ) ] g -. [ bes ( a ) ]  
	a 8 r f,-.\f  f, -. [ f, -. f, -.]  
	ees, 8 -. [ c' ( bes ) ] bes -. [ d' ( c' ) ]  
%% 54
	c'8 -. r f,-. f,-. [ f,-. f,-. ]  
	f, 8 -. [ d' ( ees' ) ] ees'-. [ c'^( bes ] 
	a 8 ) [ b ^( c' ) ] c' -\staccato [ a ^( g ) ]  
	f 8 r r r4.  
	r8 f\p [^( g _\markup \bold \italic "rall.- - -" gis a) bes ] ( 
%% 59
	d' 8 )-.[ a ^( bes ) ] d' [ bes f ]  
	d 8 [ f d ] bes, [ bes aes ]  
	g 8 [ a bes ] f [ d f ]  
	bes, 8 [ d f ] d bes, r  
	g 8 -\staccato [ a ^( bes ) ] f -\staccato [ a ^( bes ) ]  
%% 64
	ees 8 -\staccato [ a ^( bes ) ] d -\staccato [ a ^( bes ) ]  
	\stemUp c 4 d 8 ees 4 e 8  
	\stemNeutral f 4 r8 r4 d' 8-\p  ^(
	f' 8\< ) r d' ^( f' ) r d'  
	f' 4. \! ^( d' 8 ) r g ^(
%% 69
	fis 8 ) [ d g ^( ] fis ) [ d g ^( ]
        fis 8 ) [ d fis ] g [ g, ] ees _\markup \bold \italic "p subito" 
        d 8 [ bes, d ] g [ f e ]  
        f 4. ^~ f 8 [ d g\mf ]  
        ees 8 [ c ees ] aes [ g fis ]  
%% 74
	g 4. ^~ g 8 [ e a ]  
	d 8 [ fis a ] c' [ c' c' ]  
	c' 8 [ b d' ] g [ a b ]  
	c' 4 bes? 8 bes [ bes bes]
	bes [ a c' ] f [ g a ]  
%% 79
	bes 4 c' 8 a -\staccato [ c' ^( a ) ]  
	g 4 g 8 f -\staccato [ g f ]  
	ees 4 ees 8 d -\staccato [ ees ^( d ) ]  
	c 8 [ d c ] bes, [ a, g, ]  
	f, 8 [ f g ] a [ bes c' ]  
%% 84
	des' 8 -\staccato [ a ^( bes ) ] des' ^( [ c' bes ) ]  
	a 8 [ f\f \> e ] ees [ des c ]  
	bes, 4.\!\p ees,  
	f, 4 r8 r4.  
	r8 ees'\f [ c' a f c ]   
%% 89
	a, 4 r8 r4.  
	R2.  
	bes, 8 _\markup { \bold \italic "dolce" } [ d f ] bes 4. ^~  
	bes 8 [ a g ] a 4.~   
	a 8 [ g f ] e 4.  
%% 94
	f 4. ^~ f 4 ees 8  
	d 8 [ f a ] d' [ a b ]  
	c' 8 [ g a ] bes [ e fis ]  
	g 8 [ a bes ] c [ d ees ]  
	f 8 [ f' e' ] ees'_\markup \bold \italic "cédez" [ d' c' ]  
%% 99
	bes 4. ^~ bes 8 [ c' d' ]  
	ees' 4. ^~ ees' 8 [ d' ees' ]  
	f' 8 [ ees' d' ] c' [ bes aes ]  
	g 8 [ ees g ] bes [ ees' g' ^~ ]  
	g' 8 [ f' d' ] b [ g f ]  
%% 104
	ees 8 [ c' ^( b ) ] d' ^( [ c' g' ) ]  
	bes 4. ^~ bes 8 [ d' c' ]  
	bes 4 bes 8 bes [ bes bes ]  
	bes 8 ^( \< [ c' cis' ] d' [ ees' e' ) ]  
	f' 4. \! ^~ ^\markup \italic "dim" f' 8 [ d' c' ]  
%% 109
	f 4. ^~ f 8 [ g a ]  
	bes 8 [ bes, c ] d [ ees f ]  
	ges 2. ->  
	f 8 -\staccato [ a ^( bes ) ] d -\staccato [ e ^( f ) ]  
	f, 8 [ a, c ] ees [ d c ]  
%% 114
	bes, 4 r8 r4 d' 8 ^(
	f' 8 ) r d' ^( f' ) r d' ^(
	f' 4. ) d' 8 r f'  
	f' 8 [ ees' d' ] c' [ bes c' ]  
	d' 4 r8 r4 bes 8 ^(               
%% 119
	d' 8 ) [ a bes ] d' [ bes f ]  
	d 8 [ f d ] bes, [ a, bes, ]  
	ges, 4. -\accent f,  
	bes, 8 r d' ^( bes ) r f ^(
	d 8 ) r d' ^( bes ) r f ^(
%% 125
	d 8 ) r r f, -\f [ f, f, ]  
	bes, 8 [ bes, bes, ] f, [ f, f, ]  
	bes,, 4 r8 r4.  
       \bar "|."
               
            } % Voice
        >> % Staff (final) ends

    >> % notes
    	>>
    \layout {
    }
    \midi {
    }
} % score
