﻿\header {
	title = "Hyrden græsser sine får"
	composer = "C. E. F. Weyse, 1774 - 1842"
	source = "C. C. Loose & Olsen"
	enteredby="Stig Junge"
	maintainer="junge@email.dk"
}

\version "2.6.5"

#(set-global-staff-size 18)


sopranmelody = \relative c'' {
	\clef treble
	\key g \minor
	\time 6/8
	\override Score.RemoveEmptyVerticalGroup #'remove-first = ##t

	% Bar 1-4
	R2. R2. R2. R2. 
	
	% Bar 5-8
	\once \override TextScript #'padding = #1
	d4^\markup {\italic Solo} bes8 g8.[ a16] bes[ c]
	d8.[ es16] d8 f4.
	d4 c8 a8.[ g16] a8
	bes4. g4 r8
	
	% Bar 9-12	
	d'4 bes8 g8.[ a16] bes[ c]
	d8.[ es16] d8 f4.
	g8[ f] d c8.[ bes16] c8
	d4. bes4 r8

	% Bar 13-16
	g4 a8 bes8.[ c16] d8
	es8.[ d16] es8 c4 r8
	d8.[ es16] d8 f4 f8
	bes,8.[ a16] bes8 c4.
	
	% Bar 17-20
	d4 d8 d8.[ e16] f8
	cis4. d4 r8
	a8.[ g16] a8 bes4.
	c8.[ d16] c8 a bes c

	% Bar 21-22
	d8. d16 d8 g4 g,8 
	bes4( a8) g4 r8

	% Bar 23-26
	\break
	\once \override TextScript #'padding = #1
	a8.[^\markup {\italic Kor} g16] a8 bes4.
	c8.[ d16] c8 a bes c
	d8. d16 d8 g4 g,8
	bes4( a8) g4 r8
	
	% Bar 27-30
	\break
	R2. R2. R2. R2. 
	\bar ":|"

	% Bar 31-32
	R2. R2.
	\bar "|."
}

firstVerse = \lyricmode {
	Hyr -- den græs -- ser si -- ne får,
	gær -- det er hans tro -- ne,
	so -- len pur -- pur om ham slår,
	må -- nen er hans kro -- ne.
	Hvad mon vel han tæn -- ker på?
	Læn -- ge tavs han stod og så
	hen i af -- ten -- stun -- den.
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
}

secondVerse = \lyricmode {
	Kon -- gens dat -- ter stolt og fin,
	Står i kon -- ge -- bor -- gen;
	Sil -- ke, guld og her -- me -- lin
	skju -- ler ik -- ke sor -- gen.
	Tan -- ken som en fugl så let
	fly -- ver, bli -- ver al -- drig træt,
	syn -- ger: “Jeg har fun -- den!”
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
}

thirdVerse = \lyricmode {
	“Vind og blomst svar hver i -- sær,
	kom -- mer hun dog ik -- ke?”
	Vin -- den hvis -- ker: “Hun er nær!”
	Blom -- ster -- ne de nik -- ke.
	Skjult en sti fra slot -- tet går,
	Fug -- len højt bag krat -- tet slår:
	“Han har hen -- de fun -- den!”
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
}

Choir = \lyricmode {
	Hjer -- tet ved, kær -- lig -- hed
	er det fag -- re -- ste træ i lun -- den.
}


altmelody = \relative c' {
	\clef treble
	\key g \minor
	\time 6/8

	% Bar 1-4
	R2. R2. R2. R2. 
	
	% Bar 5-8
	R2. R2. R2. R2. 
	
	% Bar 9-12	
	R2. R2. R2. R2. 

	% Bar 13-16
	R2. R2. R2. R2. 
	
	% Bar 17-20
	R2. R2. R2. R2. 

	% Bar 21-22
	R2. R2.

	% Bar 23-26
	fis8.[ e16] fis8 g4. 
	a8.[ bes16] a8 fis g a
	g fis g g4 g8
	g4( fis8) g4 r8
	
	% Bar 27-30
	R2. R2. R2. R2. 

	% Bar 31-32
	R2. R2.
}


tenormelody = \relative c {
	\clef "G_8"
	\key g \minor
	\time 6/8
	\override Score.RemoveEmptyVerticalGroup #'remove-first = ##t

	% Bar 1-22
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2.

	% Bar 23-26
	d'4 d8 d4.
	es4 es8 d d es
	d c bes c8.[ d16] es8
	d4( c8) bes4 r8
	
	% Bar 27-32
	R2. R2. R2. R2.
	R2. R2.
}

bassmelody = \relative c' {
	\clef bass
	\key g \minor
	\time 6/8

	% Bar 1-22
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2. R2. R2.
	R2. R2.

	% Bar 23-26
	d,4 d8 g4.
	c,4 c8 d d' c
	bes a g es8.[ d16] d8
	d4. bes4 r8
	
	% Bar 27-32
	R2. R2. R2. R2.
	R2. R2.
}

pianoRH = \relative c'' {
	\clef treble
	\key g \minor
	\time 6/8

	% Bar1-4
	\once \override TextScript #'padding = #3
	s1*0^\markup { \italic { \hspace #-3.0 Andantino quasi allegretto } }
	< bes d >8.[ < a c >16] < g bes >[ < a c >] < bes d >4.
	< c es >8.[ < d f >16 < es g >8] < es g >4.
	< g, bes d >8 < g bes d > < fis a d >
	<<
	  { es'8 d g, } \\
	  { g4 }
	>>
	\once \set doubleSlurs = ##t
	< d fis a >4.( < d g >4) r8
	\bar "|:"

	% Bar 5-8
	< d g >8 r < d g > < es g > r < d g >
	< d fis a > r < d g bes > < f a c > r < f a c >
	r < f bes d >[ < es a c >] < d fis a > r < d fis a >
	r < bes d g >[ < d g bes >] r < bes d g > r

	% Bar 9-12
	< bes d f > r < bes d fis > < bes es g > r < bes es g >
	< d fis a > r < d g bes > < c f c' > r < es f c' >
	r < d f bes > < d f bes > r < es f a > < es f a >
	r < d f bes >[ < d f >] r < d f >[ < bes d >]

	% Bar 13-16
	r < bes es g >[ < c es a >] r < bes f' bes >[ < bes f' bes >]
	r < es g bes >[ < es g bes >] r < c f a >[ < c f a >]
	r < d f d' >[ < d f d' >] r < f c' >[ < f c' >]
	r < bes, f' bes >[ < bes e bes' >] r < c f a >[ < c f a >]

	% Bar 17-20
	r < f d' f >[ < g e' g >] < a f' a > r < a f' a >
	< cis g' cis >4. < d f d' >4 r8
	< d, fis a > r < d fis a > < d g bes > r < d g bes >
	< es a c > r < es a c > < d fis a >4 r8

	% Bar 21-22
	r < g, d' g >[ < g d' g >] r < g bes g' >[ < g bes g' >]
	\once \override Voice.DynamicText #'extra-offset = #'( 1  . -2 )
	r\mf < bes d g >[ < c d fis >] < bes d g >4 r8

	% Bar 23-26
	< d fis a > r < d fis a > < d g bes > r < d g bes >]
	< es a c > r < es a c > < d fis a >4 r8
	r < g, d' g >[ < g d' g >] r < g c g' >[ < c es g >]
	< bes d g > r < c d fis > < bes d g >4 r8

	% Bar 27-30
	< bes' d >8.[ < a c >16] < g bes >[ < a c >] < bes d >4.
	< c es >8.[ < d f >16 < es g >8] < es g >4.
	< g, bes d >8 < g bes d > < fis a d >
	<<
		{ es'8 d g, } \\
		{ g4 }
	>>
	\once \set doubleSlurs = ##t
	< d fis a >4.( < d g >4) r8 

	% Bar 31-32
	< g, bes g' >4. < g bes g' >4 < g bes g' >8 
	< g bes g' >4 r8 r4 r8 
}

pianoLH = \relative c  {
	\clef bass
	\key g \minor
	\time 6/8

	\override TextScript #'font-size = #1
	\override TextScript #'font-shape = #'italic
	\override DynamicText #'extra-offset = #'(0 . 2.5)
	\override Staff.Hairpin #'extra-offset = #'(0 . 10.5)
	
	% Bar 1-4
	< g g' >8^"dolce" r < g g' > < g g' > r < g g' >
	< g g' >\< r < g g' >\! < g g' >\> r < g g' >\!
	g' r d bes r < es bes' >
	<<
		{ c'4.( bes4) r8} \\
		{ d,8 r d g4 r8 }
	>>
	
	% Bar 5-8
	< g bes >8 r < g bes > < g c > r < g bes >
	d r g f r f 
	bes, r c d r d
	g\< r g,\! g\> r g'\!

	% Bar 9-12
	bes, r bes es r es
	d r g a, r a
	bes r d f r f,
	bes r bes' bes r < bes, f' >

	% Bar 13-16
	<<
		{ r8 g'\< ges f4 d8\! } \\
		{ es4 es8 d4 d8 }
	>>
	c8\> r c f r f\!
	bes r bes a r a
	g r g f r f

	% Bar 17-20
	< bes, bes' > r\< < bes bes' > < a a' > r < a a' >\!
	< a a' > r < a a' > < d a' > r d
	d8 r d g r g
	c, r c d4 r8

	% Bar 21-22
	bes r bes es r es
	d r\> d g[\! g, bes]

	% Bar 23-26
	d8 r d g r g
	c, r c d4 r8
	bes r bes es r c
	d r d g,4 r8

	% Bar 27-30
	< g g' >8^"dolce" r < g g' > < g g' > r < g g' >
	< g g' >\< r < g\! g' > < g g' >\> r < g g' >\!
	g' r d bes r < es bes' >
	<<
		{ c'4.( bes4) r8} \\
		{ d,8 r d g4 r8 }
	>> 

	% Bar 31-32
	< g, d' >4. < g d' >4 < g d' >8 
	< g d' >4 r8 r4 r8
	}

\score { 
	<<
		\context Voice = sopmel {
			\autoBeamOff
			\sopranmelody
			}
			\lyricsto "sopmel" \new Lyrics \firstVerse
			\lyricsto "sopmel" \new Lyrics \secondVerse
			\lyricsto "sopmel" \new Lyrics \thirdVerse
		\context Voice = altmel {
			\autoBeamOff
			\altmelody
			}
		\context Voice = tenormel {
			\autoBeamOff
			\tenormelody
			}
			\lyricsto "tenormel" \new Lyrics \Choir
			\lyricsto "tenormel" \new Lyrics \Choir
			\lyricsto "tenormel" \new Lyrics \Choir
		\context Voice = basmel {
			\autoBeamOff
			\bassmelody
			}
		\new PianoStaff << 
			\context Staff = pianoRH \pianoRH
		 	\context Staff = pianoLH \pianoLH
			>> 
	>>
}


\layout {
	\context { \RemoveEmptyStaffContext }
}

