
\version "2.13.20"

\header {
	title = "Sonate for 2 fagotter"	
     subtitle = "Dec. 1804"
     composer = \markup \bold \huge "C.E.F. Weyse"
     meter =  \markup \bold {\fontsize #2.5 "            Andante"  }
   
    tagline = "Created by J.J. Gerbaud using LilyPond (Lilypond.org)"
    
}#(set-global-staff-size 18)
#(set-default-paper-size "a4")
global = {
    \time 3/4
    \skip 2.*63  %% 1-63
}
globalTempo = {
    \override Score.MetronomeMark #'transparent = ##t
    \tempo 4 = 60  \skip 2.*63
	}
	
	resetBarnum = \context Score \applyContext % pour la numérotation des mesures
	#(set-bar-number-visibility 2)
	
\score {
	\new StaffGroup <<
	<< % common
        \override Score.NoteColumn #'force-hshift = #1.0
        \override Score.BarNumber  #'break-visibility =#end-of-line-invisible
        \override Score.RehearsalMark  #'padding = #2.5
         \resetBarnum

        \context Staff = "track 1" <<
            \set Staff.instrumentName = \markup { \column { "Fagott I" } }
            \set Staff.midiInstrument = "Bassoon"
            \set Score.skipBars = ##t
            \set Staff.printKeyCancellation = ##f
            \new Voice \global
            \new Voice \globalTempo

            \context Voice = "voice 1" {
            \override Voice.TextScript #'padding = #2.0
            \override MultiMeasureRest #'expand-limit = 1

            \once \override Staff.TimeSignature #'style = #'() \time 3/4


                \clef "bass"
                \key bes \major
                \repeat volta 2 {

        bes 2. \fermata
        \bar "|:" |
	 f'4.^\markup \italic {  "dolce" } d' 8 ^( [ g' f' ) ]  |
	f' 8. ^( [ ees' 16 ) ] d' 4 c'  |
	bes 4. bes 8 ^( [ a bes ) ]   |
%% 5
	c' 8. ^( [ d' 32
	ees' ) ] d' 8 r8 r4 |
	c' 4 ees' 8 ^( [ d' c' bes ) ]   |
	a 8 -. [ g' ^( f' ] ees' [ d' cis' ) ]   |
	d' 8 ^( [ f' ) bes ^( d' ) g 8. ees' 16 ]   |
	d' 4 ^( c' 16 ) [ bes -. a -. g -. ] f -. [ ees -. d -. c -. ]  |
%% 10
	bes, 8 -. [ d' ^( a bes ees' d' ) ]   |
	d' 8. ^( [ c' 16 ) ] bes 8 -. [ e ^( f fis ) ]   |
	g 8 [ f ees d c bes, ]   |
	f, 4 bes, 8 r r4   |
	c' 4. cis' 8 ^( \< [ d' c' ) ]  |
%% 15
	bes 8 \! ^( \< [ b c' ] bes [ a gis ) ]  |
	a 16 \! ^( [ c' d' e' ] g' [ f' e' d' ) ] e' ^( [ d' c' b ) ] 
	b 4 c' r   |
	c' 2 bes 16 ^( [ a g f ) ] |
	f 16 ^( [ e a g ) ] f ^( [ e d c ) ] bes, ^( [ a, g, f, ) ] 
%% 20
	e, 8 [ c g, e, ] c, 4  |
	f, 4 r r   |
	r8 [ ] ees' ^( [ d' c' ) ] cis' -> ( [ d' ) ]  |
	d 8 [ c' ^( bes a ) ] c' -> ( [ bes ) ]   |
	a 8. ^( [ c' 32 bes ) ] a 4 g 8. [ c' 16 ]  |
%% 25
	c' 4 -> b 2  |
	c' 16 ^( [ g' ) g' ^( f' ) ] f' ^( [ e' ) e' ^( d' ) ] d' ^( [ c' ) c' ^( bes ) ]  |
	a 8 -. [ a ^( bes ] b [ c' cis' ) ]  |
	cis' 16 ^( [ d' bes g ) ] f 4 \grace { g32 _( [ f e f) ] } a8. ^(
	[ g 16 ) ]  |

		}
	\alternative {

	{f 8. ^( [ g 16 ] a [ bes b c' ] cis' [ d' ees' e' ) ]  |
	}
%% 30
	{ f4 r r   |
	}
	}
	c'4. ees' 8 ^( [ d' bes ) ]   |
	a 8. ^( [ bes 16 ) ] c' 8 -. [ c' ^( d' ees' ) ]  |
	g' 8 ^( [ f' ees' d' c' bes ) ]   |
	 d' 16 ^( [ c' b c' ) ] bes ^( [ a gis a ) ] g ^( [ f e f ) ]  |
%% 35
	a 8 -. [ f ^( a ] c' [ bes g ) ]  |
	f 8. ^( [ g 16 ) ] a 8 -. [ f ^( e ees ) ]  |
	d 8 [ a, ] bes, 4 ges,  |
	f, 4 r r  |
	f' 4 ees' 16 ^( [ d' c' bes ) ] bes 8 [ bes ]  |
%% 40
	bes 8. ^( [ g' 16 ) ] g' 4. ^~ g' 16 g  |
	g 16 ^( [ aes g fis ] g [ a b c' ] d' ) [ g' ^( fis' f' ) ]  |
	f' 8. ^( [ e' 16 ] ees' 8 ) [ ees' ees' ees' ]  |
	ees' 8. -> [ d' 16 ] d' 8 [ c' c' c' ]  |
	c' 8 -> ^( [ b bes ) ] g' [ d' bes ]  |
%% 45
	bes 16 ^( [ a c' ees' ) ] g ^( [ fis a g ) ] fis 8 [ d' ]  |
	c' 4 ^( bes 8 ) [ g g g ]  |
	aes 16 -> ^( [ g fis g ) ] bes ^( [ aes g aes ) ] c' ^( [
	b f' b ) ]  |
	d' 8. [ c' 16 ] g' 4. cis 8 ^( 
	d 4 ) bes 8 ^( a [ g fis ) ]  |
%% 50
	g 4 r8 bes ^( [ a c' ) ]   |
	a 8 ^( [ bes ) ] r d' ^( [ c' ees' ) ]   |
	cis' 8 ^( d' ) r g' ^( [ fis' f' ) ]   |
	f' 4 ^( ees' 8 ) [ d' ^( c' bes ) ]   |
	bes 16 ^( [ a ) ees' ^( c' ] a ) [ f ^( ees c ) ] a, [ f, ^( g, a, ) ]  |
%% 55
	bes, 8 [ d f bes ^( ees' d' ) ]   |
	d' 8. ^( [ c' 16 ) ] bes 4 f 8 ^( [ fis ) ]   |
	g 8 [ f ees d c bes, ]   |
	f, 4  bes, 8 [ f d bes, ]   |
	f, 8 [ a ] c' ^( [ bes a g ) ]   |
%% 60
	f 8 [ ees' ^( d' c' bes a ) ]   |
	bes 8 [ (a g) f-. ees-. c-.]   |
	f 4 f, 16 [ f -. g -. a -. ] bes -. [ c' -. d' -. ees' -. ]   |
	f' 4. d' 8 ^( [ g' f' ) ]   |
	f' 8 ^( [ ees' ) ] d' 4 c'   |
%% 65
	bes 4. bes 8 ^( [ a bes ) ]  |
	c' 8. ^( [ d' 32 ees' ) ] d' 8 r r4   |
	c' 4 ees' 8 ^( [ d' c' bes ) ]   |
	a 8 -. [ g' ^( f' ees' d' cis' ) ]   |
	d' 8 ^( [ f' ) bes ^( d' ) g ^( ees' ) ]   |
%% 70
	d' 4 ^( c' 16 ) [ bes -. a -. g -. ] f ^( [ ees ) d -. c -. ]   |
	bes, 16 ^( [ d f bes ) ] d' ^( [ bes f d ) ] bes, 4   |
	f, 4 r r   |
	c' 2 bes 16 ^( [ a g f ) ]   |
	ees 16 ^( [ d g f ] ees [ d c bes, ) ] a, ^( [ bes, c bes, ) ]   |
%% 75
	bes, 8 -. [ aes ^( g f ) fis ^( g ) ]  |
	bes, 8 -. [ g' ^( f' e' ) f' ^( ees' ) ]  |
	d' 8. ^( [ f' 32 ees' ) ]  d' 4 c' 8. ^( [ f' 16 ) ]  |
	f' 4 e' 2  |
	f' 16 ^( [ ees' ) ees' ^( d' ) ] d' ^( [ c' ) c' ^( bes ) ] bes ^( [ a ) a ^( g' ) ]  |
%% 80
	g' 16 ^( [ f' ) f' ^( ees' ) ] ees' ^( [ d' ) d' ^( cis' ) ] d' ^( [ ees' e' f' ) ]  |
	fis' 16 ^( [ g' ees' c' ) ] bes 4 \grace { c'32 _( [ bes a bes) ] } d' 8 c'  |
	bes 8 [ f, -\f ges, -> f, ] ees' 8. -\p ^( [ d' 16 ) ]  |
	\stemUp d' 8 [ f, -\f ges, -> f, ] \stemNeutral a 8. -\p ^( [ bes 16 ) ]  |
	bes 8 r d 4 -\pp ^( d -. )  |
%% 85
	d 2 -\fermata r4  |
                \bar "|."
                
            } % Fin Fagott I
        >> % Staff ends

        \context Staff = "track 2" <<
            \set Staff.instrumentName = \markup { \column { "Fagott II" } }
            \set Staff.midiInstrument = "Bassoon"
            \set Score.skipBars = ##t
            \set Staff.printKeyCancellation = ##f
            \new Voice \global
            \new Voice \globalTempo
      

            \context Voice = "voice 2" {
                \override Voice.TextScript #'padding = #2.0
                \override MultiMeasureRest #'expand-limit = 1
                \once \override Staff.TimeSignature #'style = #'() 


                \clef "bass"
                \key bes \major
                \repeat volta 2 {
        bes, 2. \fermata |
% mes 1
	d'4. bes 8 ^( [ ees' d' ) ]  |
	d' 8. ^( [ c' 16 ) ] bes 4 f 8 [ fis ]  |
	g 8 [ f ees ] d [ c bes, ]  |
%% 5
	f, 4  bes, 8 [ f ] d bes,   |
	f, 8 [ f ]  c' ^( bes a g )   |
	f 8 -. [ ees' ^( d' c' bes a ) ]  |
	bes 8 ^( [ a ) g ^( f ) ees c ]  |
	\stemUp f4 ( f,8 ) \stemNeutral r r4 |
%% 10
	f' 4. d' 8 ^( [ g' f' ) ]  |
	f' 8. ^( [ ees' 16 ) ] d' 4 c'  |
	bes 4. bes 8 [ a bes ]  |
	c' 8 ^( [ d' 16 ees' ) ] d' 8 [ f' ] ees' 16 [ d' c' bes ]  |
	a 8 [ bes a g fis a ]  |
%% 15
	g 8 ^( [ f e g f e ) ]  |
	f 8. [ e 16 ] d 8 [ e 16 f ] g 4  |
	c 4. bes, 8 [ a, g, ]  |
	f,16\p ( [ a, c f) ]\stemUp a ( [ f c a, ]  f, 4 ) |
	\stemNeutral c 4 r r  |
%% 20
	g' 2 f' 16 [ (e') d' c' ]  |
	bes 16 [ (a) d' c' ] bes [ (a) g f ] e [ (f) g f ]  |
	f 8 [ c' ^( bes a ) ] a-> ^( [ bes ) ]  |
	r8 [ ] a ^( [ g fis ) ] a-> ^( [ g ) ]  |
	f 8. ^( [ a 32 g ) ] f 4 e  |
%% 25
	\stemUp d8 [ f g aes g f ]  |
	e8 [ d c bes a g ]  |
	f8-. [\breathe  f_\markup \bold \italic "p subito" g gis a \stemNeutral a, ]  |
	bes, 4 c c  |
	}
	\alternative {
	{f, 4 r r  |
	}
%% 30
	{f,8[ f_\markup \bold \italic"rall. - - - - -" c a, ] f, 4 \breathe |
	}
	}
	a 8 [ f a ] c' [ bes g ]  |
	f 8. [ (g 16) ] a 8 -. [ a (bes c' )]  |
	ees' 8 [ (d' a bes ees e)]  |
	f 4 f, r  |
%% 35
	c' 4. ees' 8 [ (d' c') ]  |
	a 8. ^( [ bes 16 ) ] c' 8 [ f ^( g a ) ]  |
	bes 8 ^( [ c' des' d' ees' e' ) ]  |
	e'8. [ f' 16 ] \stemUp f 8 [ ees d c ]  |
	bes, 8 [ d f aes g fis ]  |
%% 40
	\stemNeutral g 8 [ ees ] bes, [ g, ees, ees ]   |
	b,8-- [ d b,-- d b,-- g, ]  |
	c 8 [ g ] c' [ bes a g ]  |
	fis 4. -> d 8 [ (ees d ])  |
	g 2 bes, 4  |
%% 45
	c 4 d 4. d 8  |
	ees 4. ees 8 [ d c ]  |
	b, 4 c d  |
	ees 4. ees 8 [ d cis ^( ]
	d 4._\markup \bold \italic "ten.- - - -" ) c 8 _( [ bes, a, ) ]  |
%% 50
	g, 4 r8 g ^( [ fis a ) ]  |
	fis 8 --^( [ g ) ] r bes ^( [ a c' ) ]  |
	a 8-- ^( [ bes ) ] r g ^( [ a b ]          
	c' 8 ) [ b, c ] d [ ees e ]  |
	f 4 r r  |
%% 55
	f' 4.\f d' 8 ^( [ g' f' ) ]  |
	f' 8. ^( [ ees' 16 ) ] d' 4 c'  |
	bes 4. bes 8 [ a bes ]  |
	c' 8. [ d' 32 ees' ] d' 8 r r4  |
	c' 4 ees' 8 [ d' c' bes ]  |
%% 60
	a 8 [ g' ^( f' ees' d' cis' ) ]  |
	d'8-- [ f' bes-- d' g 8.-- ees' 16 ]  |
	d' 4 ^( c' 8 ) r r4  |
	\stemUp bes,16_\p [( d) f bes ] d' [ (c') bes aes ] g [ g, a, b, ]  |
	c 16 [ (d) ees e ] \stemNeutral f [ f, bes, d ] f [ (e?) f fis ]  |
%% 65
	g 16 [ g, bes, d ] g [ (fis) g f ] ees [ (d) c bes, ]  |
	a, 16 [ c a, f, ] bes, [ (c) d ees ] f [ (g) a bes ]  |
	a 16 [ (f) f, f ] c' [ f bes f ] a [ f g f ]  |
	f, 16 [ f ees' f ] d' [ f c' f ] bes [ f a f ]  |
	bes 16 [ (a) bes a ] g [ (fis) g f ] ees [ (d) c ees ]  |
%% 70
	f 16 [ e g f ] f, 8 r r4  |
	f'2\f ees' 16 [ d' c' bes ]  |
	bes 16 [ a d' c' ] bes [ a g f ] ees [ d c bes, ]  |
	a, 8 [ f c a, ] f, 4  |
	bes,, 4 r r  |
%% 75
	r8 f ^( ees [d ) d ^( ees ) ]  |
	bes, 8 [ ees' ^( d' cis' ) d' ^( c' ) ]  |
	bes 8. ^( [ d' 32 c' ) ] bes 4 a  |
	g8  [\breathe bes c' des' c' bes ]  |
	a 8 [ bes a g ] f [ f 16 ^( ees' ) ]  |
%% 80
	ees' 16 ^( [ d' ) d' ^( c' ) ] c' ^( [ bes ) bes ^( a ) ] bes 4   |
	ees 4 f f,  |
	\stemUp g, 8 [ \breathe f, -\f ges, -> f, ] \stemDown a 8. -\p ^( [ bes 16 ) ]  |
	bes 8 [ f, -\f ges, -> f, ] ees 8. -\p ^( [ d 16 ) ]  |
	d 8 r \stemNeutral bes,, 4 -\pp _( bes,, -. )  |
%% 85
	bes,, 2 -\fermata \mf r4  |
                \bar "|."
            } % Voice
        >> % Staff (final) ends

    >> % notes
    	>>
    \layout {
    }
    \midi {
    }
} % score
